Subject: bug#32310: closed (Re: bug#32310: Not having much luck with running guix of phone and limbo emulator.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 29 Aug 2023 12:49:02 +0000

Your bug report

#32310: Not having much luck with running guix of phone and limbo emulator.

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32310: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=32310
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32310: Not having much luck with running guix of phone and limbo emulator.
From: Maxim Cournoyer <[email-masked]>
To: Efraim Flashner <[email-masked]>
Cc: [email-masked], Nils Gillmann <[email-masked]>
Date: Tue, 29 Aug 2023 08:48:10 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all,

Efraim Flashner <[email-masked]> writes:

> On Tue, Jul 31, 2018 at 06:47:40AM +0000, Nils Gillmann wrote:
>> ----- Forwarded message from Gary Hayes -----
>> 
>> > Date: Tue, 31 Jul 2018 12:11:11 +1000
>> > From: Gary Hayes
>> > To: Nils Gillmann
>> > Subject: Re: bug#32310: Not having much luck with running guix of phone and limbo emulator.
>> > 
>> > Had issues getting the vm file working in a qemu program limbo.
>> > Decided to give up at moment and deleted the vm files.  Have been
>> > experementing with damn small linux now.  Which kind of works but not quite
>> > well enough yet, but i still need to practice more.
>> > I am only running qemu on a 1.3ghz 4 core samsung phone so i dont expect
>> > much to run quickly.
>> > Best to simulate low end pentiums and 486 machines i think.  Not sure.
>> > Maybe incompatibilities between programs.  Also tried to find your help
>> > files on vm files being run and had difficulties geting enough info.
>> > 
>> > On 30 Jul 2018 7:49 pm, "Nils Gillmann" wrote:
>> > 
>> > Gary Hayes transcribed 509 bytes:
>> > > Tried to run vm of guix in limbo but did not work.  Now deleted.  May have
>> > > to stick with iso image live boots in future.
>> > 
>> > Hi Gary,
>> > 
>> > I'm sorry for your bad experiences. Can you tell us a bit more about
>> > your problems?
>> > 
>> > Thanks
>> 
>> ----- End forwarded message -----
>> 
>
> Is limbo the name of a program? Also I never thought of running qemu on
> my phone. In my mind Guix-on-Android is more of a 'if it breaks you get
> to keep both halves' kind of project.

I'm closing this old bug because it's not clear what the problem is and
haven't heard back from the Gary.

-- 
Thanks,
Maxim

Subject: Not having much luck with running guix of phone and limbo emulator.
From: Gary Hayes <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jul 2018 13:49:53 +1000
List-Id: <debbugs-submit.debbugs.gnu.org>

Tried to run vm of guix in limbo but did not work.  Now deleted.  May have
to stick with iso image live boots in future.